if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor 1> /dev/null 2> /dev/null
fi

( cd usr/bin ; rm -rf gksudo )
( cd usr/bin ; ln -sf gksu gksudo )
( cd usr/man/man1 ; rm -rf gksudo.1.gz )
( cd usr/man/man1 ; ln -sf gksu.1.gz gksudo.1.gz )
